Bug 1305213 - indi-sx: FTBFS in rawhide
indi-sx: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: indi-sx (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Dersch
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-06 01:29 EST by Fedora Release Engineering
Modified: 2016-02-19 09:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-19 09:02:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (19.54 KB, text/plain)
2016-02-06 01:29 EST, Fedora Release Engineering
no flags Details
root.log (81.99 KB, text/plain)
2016-02-06 01:29 EST, Fedora Release Engineering
no flags Details
state.log (685 bytes, text/plain)
2016-02-06 01:29 EST, Fedora Release Engineering
no flags Details
Fix build with GCC 6 (#1305213) (2.01 KB, patch)
2016-02-19 00:21 EST, Yaakov Selkowitz
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-06 01:29:10 EST
Your package indi-sx failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12787358

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-06 01:29:12 EST
Created attachment 1121571 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-06 01:29:14 EST
Created attachment 1121572 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-06 01:29:15 EST
Created attachment 1121573 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-18 21:55:03 EST
sxccd.cpp is missing #include <math.h>
Comment 5 Yaakov Selkowitz 2016-02-19 00:21 EST
Created attachment 1128440 [details]
Fix build with GCC 6 (#1305213)
Comment 6 Christian Dersch 2016-02-19 09:02:06 EST
Thank you very much, I already had this in my mind. I added the missing include and filed a ticket upstream https://sourceforge.net/p/indi/patches/15/

Note You need to log in before you can comment on or make changes to this bug.